.sidebar-nav > .sidebar-brand a {
    top: 0;
    }
    

   #sidebar-wrapper {
    position: absolute;
    } 

.bottom-mn {
    position: relative;
    margin-top:20%;
}


.header{
position:fixed;
top:0;
}

#navbar{
margin-left:0 !important;
}

#home-body-content {
     padding-left: 210px;
    
}

.mn-vnavigation li a {
    padding: 14px 5px 13px 10px !important;
}

ul.dropdown-menu.parent.second-level a {
    font-size: 13px;
}

.btn-updates{
top:15px;
padding-left:0;
}

.navbar-right{
left:0 !important;
}


.form-wrap{
margin:2% auto;
}

.title-button.myfav_edit_save {
    display: inline-block !important;
}

.title-button.myfav_edit_save a{
text-indent: 3px;
}

span.glyphicon.glyphicon-remove{
margin-top: 0;
    display: inline-block;
}

.article-heading button.btn-tagging-content.pull-left {
        cursor: default !important;
}

#moreNewsAndUpdates{
line-height:1.2;
}

.ms-container{
margin-left:30px;
}

#footer-wrap {
    padding-left: 240px !important;
}

#home-body-content {
    padding-bottom: 75px !important;
}


